from rest_framework import viewsets
from .. import models, serializers

class AplicacionViewSet(viewsets.ModelViewSet):
    queryset = models.Aplicacion.objects.all()
    serializer_class = serializers.AplicacionSerializer
    ordering_fields = '__all__'